[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnection.Create

Create a new instance of TSQLConnection

## Declaration

Source position: sqldb.pp line 159

`public constructor TSQLConnection.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TSQLConnectioninstance

## Description

Create initialized a new instance of TSQLconnection. After calling the inherited constructor, it will initialize the FieldNameQuoteChars property and some other fields for internal use.

## See also

FieldNameQuoteChars |  | Characters used to quote field names.

Documentation generated on: Feb 26 2014